## mate-settings-daemon 1.20.4

=== debian/changelog ===
mate-settings-daemon (1.20.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Feb 2019 02:29:59 +0100

mate-settings-daemon (1.20.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 0001_support-org-mate-a11y-kbd-stickykeys-latch-to-lock.patch. Support
      org.mate.a11y-kbd.stickykeys-latch-to-lock feature. (Closes: #909676).
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + Explicitly let bin:pkg mate-settings-daemon depend on mate-desktop-common
      (>= 1.20.4-2~). It contains the org.mate.accessibility-
      keyboard.stickykeys-latch-to-lock gschema settings item.
    + White-space clean-up at EOF.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 16 Jan 2019 11:27:58 +0100

mate-settings-daemon (1.20.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Jul 2018 10:34:28 +0200

mate-settings-daemon (1.18.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Jan 2018 23:23:03 +0100
