=== debian/control ===
Source: mate-settings-daemon
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 10.3~),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libcanberra-gtk3-dev,
               libdbus-glib-1-dev,
               libdconf-dev,
               libfontconfig1-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libmate-desktop-dev (>= 1.22.0),
               libmatekbd-dev (>= 1.18),
               libmatemixer-dev (>= 1.18),
               libnotify-dev,
               libnss3-dev,
               libpolkit-agent-1-dev,
               libpolkit-gobject-1-dev,
               libpulse-dev,
               libstartup-notification0-dev,
               libx11-dev,
               libxext-dev,
               libxi-dev,
               libxklavier-dev,
               libxrandr-dev,
               libxt-dev,
               mate-common (>= 1.18),
               x11proto-kb-dev,
Standards-Version: 4.4.0
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-settings-daemon
Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-settings-daemon.git

Package: mate-settings-daemon
Architecture: any
Depends: mate-desktop-common (>= 1.22.0),
         mate-polkit,
         mate-settings-daemon-common (= ${source:Version}),
         x11-xserver-utils,
         ${misc:Depends},
         ${shlibs:Depends},
Replaces: mate-settings-daemon-gstreamer (<< 1.9.0),
          mate-settings-daemon-pulse (<< 1.9.0),
Breaks: mate-settings-daemon-gstreamer (<< 1.9.0),
        mate-settings-daemon-pulse (<< 1.9.0),
Description: daemon handling the MATE session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a MATE session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: mate-settings-daemon-common
Architecture: all
Depends: ${misc:Depends},
Replaces: mate-settings-daemon-gstreamer (<< 1.9.0),
          mate-settings-daemon-pulse (<< 1.9.0),
Breaks: mate-settings-daemon-gstreamer (<< 1.9.0),
        mate-settings-daemon-pulse (<< 1.9.0),
Description: daemon handling the MATE session settings (common files)
 This package contains the daemon which is responsible for setting the
 various parameters of a MATE session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.
 .
 This package contains the architecture independent files.

Package: mate-settings-daemon-dev
Section: devel
Architecture: any
Depends: mate-settings-daemon (= ${binary:Version}),
         libdbus-glib-1-dev,
         libglib2.0-dev,
         libdbus-1-dev,
         ${misc:Depends},
Replaces: mate-settings-daemon-gstreamer (<< 1.9.0),
          mate-settings-daemon-pulse (<< 1.9.0),
Breaks: mate-settings-daemon-gstreamer (<< 1.9.0),
        mate-settings-daemon-pulse (<< 1.9.0),
Description: daemon handling the MATE session settings (development files)
 This package contains the daemon which is responsible for setting the
 various parameters of a MATE session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.
 .
 This package contains the development files for building
 mate-settings-daemon plugins.
