## mate-settings-daemon 1.22.1

=== debian/changelog ===
mate-settings-daemon (1.22.1-2) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to no.
    + Add B-D librda-dev (>= 0.0.3).
  * debian/patches:
    + Add 1001_RDA-Don-t-apply-stored-monitor-configuration-if-sess.patch.
      Don't re-apply stored monitor configuration if session is remote.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Dec 2019 09:17:14 +0100

mate-settings-daemon (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 28 Sep 2019 00:21:53 +0200

mate-settings-daemon (1.22.0-2) unstable; urgency=medium

  * debian/control:
    + Add B-D: dh-exec.
  * debian/rules:
    + Add --disable-rfkill configure option on non-Linux host archs.
  * debian/mate-settings-daemon-common.install:
    + Use dh-exec; omit installation of udev rules as they don't get created
      when --disable-rfkill configure option is used on non-Linux host archs.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 04 Aug 2019 12:46:49 +0200
