=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 10.3~),
+               dh-exec,
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
@@ -23,6 +24,7 @@
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
                libpulse-dev,
+               librda-dev (>= 0.0.3),
                libstartup-notification0-dev,
                libx11-dev,
                libxext-dev,
@@ -32,7 +34,8 @@
                libxt-dev,
                mate-common (>= 1.18),
                x11proto-kb-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-settings-daemon
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-settings-daemon.git
