=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
                libfontconfig1-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-desktop-dev (>= 1.22.0),
-               libmatekbd-dev (>= 1.18),
-               libmatemixer-dev (>= 1.18),
+               libmate-desktop-dev (>= 1.24),
+               libmatekbd-dev (>= 1.24),
+               libmatemixer-dev (>= 1.24),
                libnotify-dev,
                libnss3-dev,
                libpolkit-agent-1-dev,
@@ -32,9 +32,10 @@
                libxklavier-dev,
                libxrandr-dev,
                libxt-dev,
+               policykit-1,
                mate-common (>= 1.18),
                x11proto-kb-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-settings-daemon
@@ -42,7 +43,7 @@
 
 Package: mate-settings-daemon
 Architecture: any
-Depends: mate-desktop-common (>= 1.22.0),
+Depends: mate-desktop-common (>= 1.24),
          mate-polkit,
          mate-settings-daemon-common (= ${source:Version}),
          x11-xserver-utils,
