## mate-settings-daemon 1.24.1

=== debian/changelog ===
mate-settings-daemon (1.24.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
     + Refactor 1001_RDA-Don-t-apply-stored-monitor-configuration-if-sess.patch.
  * debian/copyright:
     + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 18 Aug 2020 14:51:26 +0200

mate-settings-daemon (1.24.0-2) unstable; urgency=medium

  * debian/control:
    + Add B:/R: relation to mate-desktop-common (<< 1.24.0-1~). (Closes:
      #952713).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 28 Feb 2020 07:36:05 +0100
