## mate-settings-daemon 1.24.2

=== debian/changelog ===
mate-settings-daemon (1.24.2-0ubuntu1) hirsute; urgency=medium

  * New upstream maintenance release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 27 Mar 2021 15:07:36 +0000
