## mate-settings-daemon 1.26.0

=== debian/changelog ===
mate-settings-daemon (1.26.0-1ubuntu1) jammy; urgency=medium

  * debian/patches:
    + Add 1002-debounce_multiple_rfkill_events.patch (LP: #1936956)

 -- Martin Wimpress <code@wimpress.io>  Fri, 08 Apr 2022 12:52:31 +0100

mate-settings-daemon (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Fix various memory leaks. (Closes: #837781).

  [ Mike Gabriel ]
  * debian/patches:
    + Rebase 1001_RDA-Don-t-apply-stored-monitor-configuration-if-sess.patch.
  * debian/mate-settings-daemon.maintscript:
    + Add file. Remove obsolete conffile. (Closes: #953077).
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4."
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 11 Dec 2021 16:57:53 +0100
