=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
                policykit-1,
                mate-common (>= 1.18),
                x11proto-kb-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-settings-daemon
