## mate-settings-daemon 1.26.1

=== debian/changelog ===
mate-settings-daemon (1.26.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update copyright attribution for debian/.
  * debian/patches:
    + Fix typo in patch comment (1002-debounce_multiple_rfkill_events.patch).
  * debian/rules:
    + Set libexecdir to /usr/libexec (rather than /usr/bin).
  * debian/mate-settings-daemon.install:
    + Adjust to new libexecdir location.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 06 Jan 2024 08:00:22 +0100

mate-settings-daemon (1.26.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 1002-debounce_multiple_rfkill_events.patch (LP: #1936956)

  [ Mike Gabriel ]
  * debian/control:
    + Drop B-D: on deprecated policykit-1. Not required. B-D on
      libpolkit-gobject-1-dev is sufficient. (Closes: #1025600).
    + Switch from libfontconfig1-dev to libfontconfig-dev. Thanks, lintian.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 10 Sep 2023 14:02:31 +0200
