=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libcanberra-gtk3-dev,
                libdbus-glib-1-dev,
                libdconf-dev,
-               libfontconfig1-dev,
+               libfontconfig-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libmate-desktop-dev (>= 1.24),
@@ -32,10 +32,9 @@
                libxklavier-dev,
                libxrandr-dev,
                libxt-dev,
-               policykit-1,
                mate-common (>= 1.18),
                x11proto-kb-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-settings-daemon
