=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,14 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
+
+DEB_HOST_ARCH_OS?=$(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+ifeq (,$(filter linux, $(DEB_HOST_ARCH_OS)))
+WITHOUT_RFKILL = "--disable-rfkill"
+else
+WITHOUT_RFKILL = ""
+endif
+
 
 %:
 	dh $@ $(DHFLAGS) --without autoreconf
@@ -21,8 +29,9 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
-		--libexecdir=/usr/bin \
+		--libexecdir=/usr/libexec \
 		--disable-static \
+	        $(WITHOUT_RFKILL) \
 		--enable-pulse
 
 override_dh_makeshlibs:
